Subject: Re: [Sip] draft-niemi-sip-subnot-etags-00.txt

From: Aki Niemi <[email-masked]>
Date: Fri, 28 Jul 2006 14:46:12 +0300

I care. ;)

Anyway, I have updated the draft with the comments received so far. I
think it's starting to shape up, so please take a look:

http://www.ietf.org/internet-drafts/draft-niemi-sip-subnot-etags-01.txt

Cheers,
Aki

On su, 2006-03-26 at 17:24 +0100, ext Drage, Keith (Keith) wrote:
> (As chair)
> 
> http://www.ietf.org/internet-drafts/draft-niemi-sip-subnot-etags-00.txt makes a proposal for:
> 
> "   The Session Initiation Protocol (SIP) events framework enables
>    receiving asynchronous notification of events related to SIP
> systems.
>    This framework defines the procedures for creating, refreshing and
>    terminating subscriptions, as well as fetching and periodic polling
>    of resource state.  These procedures have a serious deficiency in
>    that they do not allow state to persist over a subscription
> refresh,
>    or between two consecutive polls.  Another related but different
>    problem relates to the relative intolerance of the framework to
>    interferences in networking connectivity of subscribers in long-
>    lasting subscriptions.  This document explains the problems in more
>    detail and discusses possible solutions."
> 
> This draft was discussed at the face-to-face meeting at IETF #65 but
> without conclusion.
> 
> We seek views on whether the SIP WG should adopt a draft in this area
> as a charter item, and if so, what scope that charter item should
> have.
> 
> regards
> 
> Keith
> 
> Keith Drage
> [email-masked]
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip